[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# AsJSONFormat

Formatting options to reproduce JSON

## Declaration

Source position: fpjson.pp line 76

`const AsJSONFormat = [foSingleLineArray, foSingleLineObject];`

## Description

AsJSONFormat contains the options that make TJSONData.FormatJSON behave like TJSONData.AsJSON

## See also

TJSONData.FormatJSON |  | Return a formatted JSON representation of the data.
TFormatOptions |  | Set of TFormatOption options.
DefaultFormat |  | Default formatting options
DefaultIndentSize |  | Default indent size for formatted JSON